do_remove_api {plumber} | R Documentation

## Remove an API from the server

### Description

Removes all services and routing rules associated with a particular service. Optionally purges the associated API directory from disk.

### Usage

    do_remove_api(droplet, path, delete = FALSE)

### Arguments

`droplet` | The droplet on which to act. It's expected that this droplet was provisioned using `do_provision()`. See `analogsea::droplet()` to obtain a reference to a running droplet.
`path` | The path/name of the plumber service
`delete` | If `TRUE`, will also delete the associated directory (`/var/plumber/whatever`) from the server.

[Package plumber version 0.4.2 Index]